{
  "_innerHTML": "<svg style=\"width:14px;height:14px;display:inline-block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:14px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-copy\"><path d=\"M20 6h18a2 2 0 0 1 2 2v22M8 16v24c0 1.105.891 2 1.996 2h20.007A1.99 1.99 0 0 0 32 40.008V15.997A1.997 1.997 0 0 0 30 14H10a2 2 0 0 0-2 2Z\"></path></svg>",
  "bbox": {
    "height": 77,
    "left": 496,
    "top": 441,
    "width": 227
  },
  "nodeId": "n323",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(2) > td.arco-table-td:nth-of-type(2)",
  "tag": "svg"
}